# PrototypedGetter Class Reference

Inheritance diagram for PrototypedGetter:
[legend]

List of all members.

## Public Member Functions

| get ($name)
| getSetter ()

## Detailed Description

Definition at line 12 of file PrototypedGetter.class.php.

## Member Function Documentation

PrototypedGetter::get | ( | $ | name | ) | `[abstract]`

Reimplemented in DirectoryGetter, DTOGetter, FormExporter, FormGetter, ObjectGetter, and ScopeGetter.

PrototypedGetter::getSetter | ( |  | ) |

Definition at line 16 of file PrototypedGetter.class.php.

The documentation for this class was generated from the following file:

- main/EntityProto/PrototypedGetter.class.php